﻿/* BODY
================================================== */

body {
	color:#333;
	font-size: 12px;
	font-family:Arial,sans-serif;
	font-style:normal;
	letter-spacing: 0em;
	line-height:1.8em;
	margin: 0;
	padding: 0;
	background-color:#fff;
}


/* LAYOUT
================================================== */

#container {
	width:990px;
	margin:0 auto;
	padding:50px 0;
}

#left-column {
	width:450px;
	margin:100px 50px 0 20px;
	padding:0;
	text-align:center;
	float:left;
}

#right-column {
	width:450px;
	margin:0 20px 0 0;
	padding:0;
	float:left;
}



@media screen and (min-width: 650px){	
  .br-pc { display:block; }
  .br-sp { display:none; }
}


@media screen and (max-width: 650px){	
  .br-pc { display:none; }
  .br-sp { display:block; }
}

 

/* HEADLINE
================================================== */

h1{
	font-size: 30px;
	font-weight: 400;
	font-family:Arial,sans-serif;
	margin-bottom:20px;
	padding:0;
}

h2{
	font-size: 14px;
	margin-bottom:50px;
	font-weight: 100;
	font-family:Arial,sans-serif;
	padding:0;
}


/* TEXT
================================================== */

.redcolor{
	color:#f00;
}

.bluecolor{
	color:#00f;
}

.boldfont{
	font-weight:bold;
}

.largefont{
	font-size:14px;
}


/* LINK
================================================== */

a, a:hover, a:visited {
	color: #000;
	text-decoration: none;
}


/* IMAGE
================================================== */

img {
	border: none;
	margin: 0 0 10px 0;
	padding: 0;
}

a img {
	border: none;
	margin: 0;
	padding: 0;
}


/* LIST
================================================== */

ul {
	list-style:none;
	margin: 0 0 20px 0;
	padding: 0px;
}

li{
	margin: 0 0 4px 20px;
}

.category{
	margin-left:0;
	font-weight:bold;
}

.indent{
	margin-left:10px;
}


/* CLEAR
================================================== */

.clear{
	clear:both;
}


